<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/forms.css">
    <title>Formulaires</title>
</head>

<body>
    <form id="form" method="GET" action="/forms.html">
        
        <input type="text" name="phone" placeholder="123-123-4567" id="tel">
        
        <div class="filled_input">
            <label for="prenom">Votre prénom</label>
            <input class="input__field" type="text" name="prenom" id="prenom" value="Ceci n'est pas mon prénom" placeholder="Votre prenom">
           
            <label for="nom">Votre nom</label>
            <input class="input__field" type="text" name="nom" id="nom" placeholder="Votre nom">
            
            <label for="courriel">Courriel</label>
            <input class="input__field" type="text" name="courriel" id="courriel" placeholder="Votre courriel">
        </div>
       
        <textarea name="commentaire" id="commentaire" cols="50" rows="10" placeholder="Votre commentaire qui ne sera pas lu"></textarea>
      
        <input type="submit" value="soumettre">
    </form>

    <div class="error__list error__list--none">
    </div>

    <script src="./scripts/validate.js"></script>
</body>

</html>